import * as $dara from '@darabonba/typescript';
import { DescribeDomainSecureAlarmListResponseBody } from "./DescribeDomainSecureAlarmListResponseBody";
export declare class DescribeDomainSecureAlarmListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeDomainSecureAlarmListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
